@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

/* Main Nav */

#nav ul { list-style-type: none; width: 100%; display: block; height: 50px; }
#nav ul ul, #nav ul ul ul { width: auto;  }

#nav li { float: left; display: block; clear: none; }
#nav li.right { float: right;}

#nav li a { text-decoration: none !important; text-transform: uppercase; display: block; padding: 15px 15px; line-height: 20px; height: 50px; font-size: 13px; }
#nav li a:hover { background: #000; }

#nav .children { display: none; height:auto; }
#nav .children > li { float: none; clear: both; }
#nav .children > li > a { padding:10px 15px; width: 180px; height: auto; line-height: 18px; }

#nav li:hover .children { display: block; position: absolute; }

.block-title { display: none; }

/* Search */

#searchForm { margin: 10px;}

#searchForm > input {
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
padding: 4px;
background: #fff;
font-size: 13px;
height: 28px;
display: block;
font-weight: normal;
}

#searchForm > input:focus { outline: none; border: none; }

#searchForm > input#searchInput {
float: left;
padding-left: 10px;
width: 140px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}

#searchForm > input#searchSubmit {

border-top-left-radius: 0px;
border-bottom-left-radius: 0px;



text-align: center;

overflow: hidden;

float: left;

margin-left: 0px;

padding: 7px 10px;

}

#searchForm > input#searchSubmit:hover { color:#125f31;  }


/* Colours /////// Green: #125f31; #2a6f46; #257d3d; #77a942 */

#nav { background: #125f31; }
#nav li a { color:#FFF;  }
#nav li a, #nav ul { background:#125f31; }
#nav li.login a { background: #257d3d; }
#nav li a:hover, #nav li.current_page_item > a, #nav li.current_page_parent > a { background: #2a6f46; }
#nav .children > li > a { border-top: 1px solid #2a6f46;  }

#searchForm > input { background: #2a6f46; color:#FFF; } 


